<?php
/**
 * @version    $Id$
 * @package    IT_Theme_Framework
 * @author     InnoThemes Team <support@innothemes.com>
 * @copyright  Copyright (C) 2012 InnoThemes.com. All Rights Reserved.
 * @license    GNU/GPL v2 or later http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Websites: http://www.innothemes.com
 */
?>

<div class="main-content-inner">
<?php

if ( have_posts() ) :

while ( have_posts() ) :

the_post();
?>
	<article id="post-<?php the_ID(); ?>" <?php post_class( 'it-blog-standard' ); ?>>
		<?php if ( has_post_thumbnail() ) : ?>
		<div class="it-entry-thumbnail">
			<a href="<?php the_permalink(); ?>"><?php the_post_thumbnail(); ?></a>
		</div><!--End div..it-entry-thumbnail-->
		<?php endif; ?>

		<div class="it-entry-calendar">
			<div class="day"><?php the_time( 'j', '', '' ); ?></div>
			<div class="month"><?php the_time( 'M', '', '' ); ?></div>
			<div class="comments"><a href="<?php comments_link(); ?>"><?php comments_number( '0', '1', '%' ); ?></a></div>
		</div><!--End div..it-entry-calendar-->

		<div class="it-entry-content">
			<h2 class="it-entry-title"><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h2>

			<div class="it-entry-meta">
				<span>
					<?php
					printf(
						__( 'Posted by %1$s on %2$s in %3$s', IT_THEME_TEXTDOMAIN ),
						get_the_author_link(),
						get_the_time( 'F j, Y' ),
						get_the_category_list( __( ' &bull; ', IT_THEME_TEXTDOMAIN ) )
					);
					?>
				</span>
			</div><!--End div.it-entry-meta-->

			<?php the_content( 'Readmore &hellip;' ); ?>

			<?php the_tags(); ?>
		</div><!--End div.it-entry-content-->
	</article><!--End article.it-blog-standard-->
<?php
endwhile;

else :
?>
	<p><?php _e( 'Sorry, no posts matched your criteria.', IT_THEME_TEXTDOMAIN ); ?></p>
<?php endif; ?>
</div>
<?php
// Print page navigation
IT_Theme_Render::page_navigation();

// Reset global query object
wp_reset_postdata();
